Subject: Re: [EDUC] Déclaration de B.Hamon sur l'enseignement de l'informatique
From: Marie-Odile Morandi <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 03 Jul 2014 11:14:59 +0200
List-Id: <educ.april.org>

Et vlan, ce n'est plus les femmes et les enfants !

*Frédéric Bardeau* travaille comme consultant, formateur et entrepreneur
social. En 2013, il crée Simplon.co <http://simplon.co/>, une fabrique
accélérée de développeurs d’applications web-mobile et d’entrepreneurs
du numérique, prioritairement *tournée vers les jeunes des quartiers
populaires et le public féminin, pour des projets sociaux innovants*.

Amicalement

Marie-Odile Morandi
Adhérente April
http://www.april.org/

Le 03/07/2014 11:03, [email-masked] a écrit :
> ----- Marie-Odile Morandi <[email-masked]> a écrit :
>> Bonjour,
>>
>>
>> "Je suis favorable à ce que, dans le cadre de la réforme des rythmes
>> scolaires nous puissions réfléchir à la manière d'inciter un certain
>> nombre de territoires, d'écoles, de collectivités à initier les élèves
>> du primaire au code et au langage informatique et je rajoute que dans la
>> proposition de socle.... figure........."
>>
>> "Aujourd'hui les professeurs de Technologie sont très demandeurs de
>> pouvoir porter cette initiation-là"..........
>>
>> --
>> Amicalement
>>
>> Marie-Odile Morandi
>> Adhérente April
>> http://www.april.org/
> Merci Marie-Odile,
>
> Pour autant c'eût été bien de publier également ta veille technologique
> sur la liste educ de l'April.
>
> Juste quelques commentaires.
>
> On avait déjà vu le danger de l'idéologie du "codage" en tant qu'activité
> péri-scolaire des rythmes scolaires. En embuscade : les tablettes en tant
> qu'équipement devant servir à la fois aux établissements et aux activités
> périscolaires.
>
> Sur cette liste également, fut évoqué l'année dernière le partenariat entre
> Total et le ministère de la jeunesse et des sports pour le financement
> partiel de la réforme des rythmes scolaires par la Fondation Total et où
> le pédégé se référait explicitement comme modèle à Steve Jobs.
>
> Durant des années les multinationales du logiciel privateur se sont
> radicalement opposées à l'apprentissage de notions informatiques dans
> les cursus scolaires, au seul profit de compétences d'usage dites
> transversales de leurs "produits".
> Depuis la révolution de la téléphonie et de l'informatique mobile
> liée à l'escroquerie sémantique intitulée "informatique dans les nuages" ;
> c'est-à-dire de modèles économiques d'informatique comme services
> (SaaS) et/ou de données dans les nuages elles ont changé leur fusil
> d'épaule et incitent désormais au cheval de Troie de l'apprentissage
> du "code" (SIC !!!) dans les systèmes éducatifs de toute la planète.
>
> Des idéologues du "numérique" (autre escroquerie sémantique) enfourchent
> le pas.
>
> Cf. la présentation de l'ouvrage "Apprendre à lire écrire compter coder" :
>
> "L’apprentissage du code répond aux nouveaux besoins de l’économie numérique.
> Ce savoir est devenu un passeport pour l’emploi, tout au long de la vie, au
> même titre que lire, écrire et compter. Dès lors, comment faire pour que
> l’informatique ne soit pas un champ réservé à certaines élites ? Pourquoi
> la grande majorité des développeurs sont des hommes ? L’enseignement du numérique
> se limite-t-il au seul temps de la scolarité ? Comment rendre accessibles à tous
> les potentialités offertes par le code ? Quel est le rôle des écoles et de
> l’éducation ? Lire, écrire, compter, coder traite de la nécessité d’apprendre
> le code informatique, pour toutes les générations, tant pour la vie professionnelle
> que citoyenne, et explique comment y parvenir, quel que soit son âge et
> sa motivation.".
>
> Cf. la biographie des auteurs.
> http://www.fypeditions.com/lire-ecrire-compter-coder/
>
> Pour autant, là où les choses se complexifient, on assiste au même phénomène
> du côté de l'Académie des sciences et de l'Académie des technologies.
>
> Rappelons-nous, lors de la réforme du socle commun et de la réforme de
> nos programmes de technologie, il n'était plus question pour les professeurs
> de technologie d'enseigner quoi que ce soit en informatique, surtout pas
> des séances de travaux dirigés.
> Les profs de techno qui devaient au début enseigner quelques notions sous-jacentes
> au B2i, voire même coordonner le B2I où toutes les disciplines pouvaient
> valider les items, furent remerciés.
>
> Cf. « avis sur l'enseignement scientifique et technique dans la scolarité obligatoire :
> école et collège ».
> http://www.epi.asso.fr/revue/lu/l0712j.htm
>
> Et puis comme par enchantement, quelques années plus tard, revirement à
> 180 % :
> "Rapport de l’Académie des sciences - Mai 2013
> Il est urgent de ne plus attendre"
> http://www.academie-sciences.fr/activite/rapport/rads_0513.pdf
>
> Tu fus la première à t'être exprimée sur la liste educ de l'April
> pour dire que ce rapport était méprisant à l'encontre des professseurs
> de technologie.
> Bien que j'en partageais toutes les grandes lignes de ce rapport,
> il me semblait non seulement évident que ce rapport était méprisant à l'encontre
> des professeurs de technologie, mais que ce mépris avait une cause épistémologique
> et politique.
>
> Il ne fallait pas que soit reconnu l'aspect technologique de l'informatique
> mais uniquement un aspect science et technique. Alors même qu'un logiciel
> n'a strictement aucun aspect technique.
>
> Quant à l'aspect politique : qui allait enseigner l'informatique en collège ?
>
> L'EPI et les membres de l'EPI qui avaient contribué à l'écriture du rapport
> misèrent sur l'enseignement EIST et les Maisons pour la science (main à
> la pâte) pour ce qui concerne le primaire. Les profs de techno relégués
> à la seule étude des objets physiques  étant destinés à disparaître
> progressivement ; Archambault ne cesse de marteler dans tous ses communiqués
> de presse que : l'informatique est la forme contemporaine de l'industrialisation.
>
> Nouvelle donne : des profs de techno revendiquent à leur tour l'enseignement
> de l'informatique. Cf. la phrase d'Hamon que tu as relevée : ""Aujourd'hui les
> professeurs de Technologie sont très demandeurs de pouvoir porter cette initiation-là"....
>
> Etant charrette car je dois rédiger un projet pour mon collège, j'arrête
> là pour le moment. Débat à suivre.
>
> Mais lé véritable enjeu c'est que quels programmes ? Quelles notions ?
> Quelles spécificités relèvent de la science informatique (car il ne s'agit
> pas de nier la réalité de la spécificité d'une science informatique comme
> existent les sciences physiques sur lesquelles s'appuient les solutions
> techniques des objets techniques étudiés en technologie) et des technologies
> informatiques ?
>
> Qu'appelle-ton code/codage/encodage des données ?
> Quelles notions enseigner en techno ?
> Ce que d'aucuns appellent litteratie informatique est-elle limitée
> à la seule programmation ?
>
> A suivre..
> A débattre...
>
> Librement Charlie
>
> PS : je recopie sur la liste educ de l'April
> PS2 : bises à tous

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ